<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ExchangeMaster</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
</head>
<body >
    <header class="p-3">
        <div class="container">
            <h1 class="text-white fs-3 text-center">ExchangeMaster</h1>
        </div>
    </header>
    <main>
        <div class="container">
            <div class="row my-4 mx-auto">
                <div class="exchangeDiv col-md-6 col-lg-4 mx-auto p-3 mt-3">
                    <h3 class="text-center p-3 fw-semibold">Currency Converter</h3>
                    <div class="d-flex flex-column ">
                        <label for="Amount" class="text-center">Amount</label>
                        <input class="inpuField" type="number" id="amount" required>
                        <label for="From" class="text-center">From</label>
                        <select class="inpuField" id="fromCurrency">           
                        </select>
                        <label for="To" class="text-center">To</label>
                        <select class="inpuField" id="toCurrency">
                        </select>
                        <button  id="convertBtn">Convert</button>
                    </div>
                    <h3 class="my-3 text-center text-white" id="result"></h3>
                </div>
            </div>
        </div>
    </main>
    <script src="./script.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js"></script>
</body>
</html>



